<?xml version="1.0" encoding="UTF-8"?><factura id="comprobante" version="1.1.0"><infoTributaria><ambiente>2</ambiente><tipoEmision>1</tipoEmision><razonSocial>CALAPIÑA SANCHEZ CARLOS ALFONSO</razonSocial><nombreComercial>ALLNEXO</nombreComercial><ruc>1804110441001</ruc><claveAcceso>1303202401180411044100120010020000004651234567819</claveAcceso><codDoc>01</codDoc><estab>001</estab><ptoEmi>002</ptoEmi><secuencial>000000465</secuencial><dirMatriz>PUERTO_ARTURO_CONJUNTO_LOS_PERALES_CAS CONTIBUYENTE</dirMatriz></infoTributaria><infoFactura><fechaEmision>13/03/2024</fechaEmision><dirEstablecimiento>PUERTO_ARTURO_CONJUNTO_LOS_PERALES_CASA5 REGIMEN_RIMPE</dirEstablecimiento><obligadoContabilidad>NO</obligadoContabilidad><tipoIdentificacionComprador>04</tipoIdentificacionComprador><guiaRemision>999-999-999999999</guiaRemision><razonSocialComprador>GADPR CONSTANTINO FERNANDEZ</razonSocialComprador><identificacionComprador>1865015780001</identificacionComprador><direccionComprador>AMBATO, CONSTANTINO FERNANDEZ</direccionComprador><totalSinImpuestos>258.93</totalSinImpuestos><totalDescuento>.00</totalDescuento><totalConImpuestos><totalImpuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><baseImponible>258.93</baseImponible><tarifa>12.00</tarifa><valor>31.07</valor></totalImpuesto></totalConImpuestos><propina>0.00</propina><importeTotal>290</importeTotal><moneda>DOLAR</moneda><pagos><pago><formaPago>01</formaPago><total>290</total></pago></pagos></infoFactura><detalles><detalle><codigoPrincipal>SRV0</codigoPrincipal><codigoAuxiliar>SRV_00025</codigoAuxiliar><descripcion>SRV01 ACTULIZACION SITIO WEB EN DISTINTAS SECCIONES ACTALIZACION GAD /IMFORMACION GENERAL LUGARES CREACION DE CONTENIDO PÁRA PERIODO 2024 EN LAS SECCIONES GAD RENDICION DE CUENTAS TRANSPARENCIA ACTUALIZACION DE PLUGINS ACTUALIZACION DEL CONTENIDO MULTIMEDIA GENERAL PARA TODO EL SITIO OPTIMIZACION DE IMAGENES BRILLO SATURACION , COLOR TAMAÑO DEL CONTENIDO EXISTENTE</descripcion><cantidad>1.00</cantidad><precioUnitario>258.9286</precioUnitario><descuento>0</descuento><precioTotalSinImpuesto>258.93</precioTotalSinImpuesto><impuestos><impuesto><codigo>2</codigo><codigoPorcentaje>2</codigoPorcentaje><tarifa>12.00</tarifa><baseImponible>258.93</baseImponible><valor>31.07</valor></impuesto></impuestos></detalle></detalles><infoAdicional><campoAdicional nombre="Telefono Cliente">0989946318</campoAdicional><campoAdicional nombre="Email Cliente">gadconstantinofernandez@gmail.com</campoAdicional></infoAdicional><ds:Signature xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns:etsi="http://uri.etsi.org/01903/v1.3.2#" Id="Signature592687">
<ds:SignedInfo Id="Signature-SignedInfo572641">
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"></ds:CanonicalizationMethod>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"></ds:SignatureMethod>
<ds:Reference Id="SignedPropertiesID268825" Type="http://uri.etsi.org/01903#SignedProperties" URI="#Signature592687-SignedProperties482181">
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"></ds:DigestMethod>
<ds:DigestValue>ScXl0roXRN1diXKW2CzQMRdiKog=</ds:DigestValue>
</ds:Reference>
<ds:Reference URI="#Certificate91487">
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"></ds:DigestMethod>
<ds:DigestValue>JQfnmXrNrLy6zNI++tllv0j6ILs=</ds:DigestValue>
</ds:Reference>
<ds:Reference Id="Reference-ID-667328" URI="#comprobante">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature"></ds:Transform>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"></ds:DigestMethod>
<ds:DigestValue>nl8IUefLkK1MqerHQeI16WA68Po=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue Id="SignatureValue390215">
ZDyprhHzOqc8Lvh+ANCS5zGlSY5f/3GuTisDiTTKzdhhpf4amBeEgHS82hDiMhvkTJIoYlIy45yS
TwqFrLxs3BcUUQZK9IDs9Qz7gz2O/hK1IjiHZmBJVJ5B+bP8xpY9P8TY6Tdm+HtOI0ef33MoWnkl
Wy7I8YoydTipIw74+j26WwNKYngkqh3jKDzZoLi/SC8I541b4iDDNkyidaiuZ6se/FRii/2NA5jW
3/Zcdk/VI4/+FJyIuS6Pa8njrGhU1FCscPUvN4IBH79GyxZjkMJkUtNnMNUq1dGz+peh8ea3LlsY
7O6Ft1EoDAHlQVUMY9tnRJD1d32X3SjZi5WHyw==
</ds:SignatureValue>
<ds:KeyInfo Id="Certificate91487">
<ds:X509Data>
<ds:X509Certificate>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</ds:X509Certificate>
</ds:X509Data>
<ds:KeyValue>
<ds:RSAKeyValue>
<ds:Modulus>
hGfOLmrccznzHrMLuBvYYI9FLU0eiGP/KDkMqAyQBVI2RGnlbDyG7QZjHWP24rgFkWFWfO7laECt
Xqn5bjbDn5dMVdt6khALbMbAfwsSut56Sq5Q/Ww8LJzJS1y//GVRkAMvWVD/9wy5UWq6PrM/1Ouj
ErLYD2BAZLFUzswzmfTqip74AxNaX9ksMggYihx6abl050glN5tdI4k8A/I2jdNpyCBmsOyoXHaj
BcxrdC/R3VZyrlGYE+GwyJiZ71qHiLgGczxyFGwOhv5S8TWOxGbGWTqsNp+cAEDSzcBgqCDbDYHU
INKfhCr/pgpAKUanRe43mK6CptnwplQxEMURdQ==
</ds:Modulus>
<ds:Exponent>AQAB</ds:Exponent>
</ds:RSAKeyValue>
</ds:KeyValue>
</ds:KeyInfo>
<ds:Object Id="Signature592687-Object502240"><etsi:QualifyingProperties Target="#Signature592687"><etsi:SignedProperties Id="Signature592687-SignedProperties482181"><etsi:SignedSignatureProperties><etsi:SigningTime>2024-03-13T11:05:31-05:00</etsi:SigningTime><etsi:SigningCertificate><etsi:Cert><etsi:CertDigest><ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"></ds:DigestMethod><ds:DigestValue>dMB+GE6eRLbfHi0Ao4yOJZOXx/g=</ds:DigestValue></etsi:CertDigest><etsi:IssuerSerial><ds:X509IssuerName>CN=AUTORIDAD DE CERTIFICACION SUBCA-2 SECURITY DATA,OU=ENTIDAD DE CERTIFICACION DE INFORMACION,O=SECURITY DATA S.A. 2,C=EC</ds:X509IssuerName><ds:X509SerialNumber>1441550393</ds:X509SerialNumber></etsi:IssuerSerial></etsi:Cert></etsi:SigningCertificate></etsi:SignedSignatureProperties><etsi:SignedDataObjectProperties><etsi:DataObjectFormat ObjectReference="#Reference-ID-667328"><etsi:Description>contenido comprobante</etsi:Description><etsi:MimeType>text/xml</etsi:MimeType></etsi:DataObjectFormat></etsi:SignedDataObjectProperties></etsi:SignedProperties></etsi:QualifyingProperties></ds:Object></ds:Signature></factura>
